This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 63428 - Installer crashes during package installation
Installer crashes during package installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 14:13 EDT by Steve Pullins
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump (51.70 KB, text/plain)
2002-04-13 14:16 EDT, Steve Pullins
no flags Details

  None (edit)
Description Steve Pullins 2002-04-13 14:13:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
Installation crashes in anaconda.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Boot from floppy (tried cd and latest versions of boot.img)
2.  Press enter to install Red Hat 7.2
3.  Choose *any* installation package

	

Actual Results:  1.  Press enter for each missing or bad file message
2.  witness fatal error

Expected Results:  Installation of Red Hat 7.2

Additional info:

CPU: Intel PIII 500 MHz
RAM: 192 MB
HD:  20 GB Western Digital IDE
CDROM:  Cyberdrive 240 D (24x)
Comment 1 Steve Pullins 2002-04-13 14:16:53 EDT
Created attachment 53745 [details]
anacdump
Comment 2 Michael Fulbright 2002-04-15 16:54:59 EDT
"Press enter for each missing or bad file message"

When do you see these messages, and what exactly do they say?
Comment 3 Michael Fulbright 2002-05-06 14:27:30 EDT
Closing due to inactivity. Please reopen if there is new information regarding
the issue report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:44 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.